Fiji version 1.4 failed to launch

Hello,
I am trying to install Fiji version 1.4 on the Win 10, but I connot open it with the error: failed to launch (error=22;invalid argument). However, the latest version is working well.

I downloaded it from the figshare download
The Drosophila_NMJ_morphometrics and Drosophila_NMJ_Boutons_Morphometrics plugins are compatible with Fiji versions 1.4. When I try the latest Fiji version, it seems to have some problems.

Thank you very much!

@js356

Check out this previous forum thread on the topic…

What were the ‘problems’ you had when running the scripts using the latest version of Fiji?